@import url("./how_about_list.css");

.how_about_detail .detail_nav {
  margin: 1.5em auto;
  max-width: 960px;
}

.how_about_detail .detail_nav a {
  color: #8A2786;
  text-decoration: underline;
}

.how_about_detail .detail_question_inner {
  max-width: 960px;
  margin: 0 auto;
}

.how_about_detail .detail_question {
  margin-bottom: 3em;
}

.how_about_detail .more_comments_box {
  display: none;
}

/* hashtag icon -> filtered list link */
.how_about_detail .question_title a.ttl_img {
    width: 38px;
    height: 38px;
    border-radius: 50%;
    flex: 0 0 38px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    margin-top: 7px;

	position: relative;
	z-index: 2;
	transition: 0.3s;
}
.how_about_detail .question_title .ttl_img .ha_icon_svg{
    stroke: #fff;
    fill: none;
    stroke-width: 1.1;
    stroke-linecap: round;
    stroke-linejoin: round;
	width: 22px;
    height: 22px;
}
.how_about_detail .question_div.ha_type_yuragi .question_title a.ttl_img{
    background: #8B7B9E;
}
.how_about_detail .question_div.ha_type_beauty .question_title a.ttl_img{
    background: #C88493;
}
.how_about_detail .question_div.ha_type_life .question_title a.ttl_img{
    background: #D8AD63;
}
.how_about_detail .question_title a.ttl_img:hover {
  opacity: 0.6;
}

.how_about_detail .question_title a.ttl_img img {
  width: 100%;
  display: block;
}

/* .how_about_detail .question_title .ttl_img .ha_icon_svg {
  display: block;
  width: 50px;
  height: 50px;
} */